body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
a:link {
	color:#C49C00;
	text-decoration:underline
}
a:visited {
	color:#C49C00;
	text-decoration:underline
}
a:hover {
	color:#191919;
	text-decoration:none;
	background:#EDEDED
}
a:active {
	color:#C49C00;
	text-decoration:none
}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	font-size: 11px;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	background-color: #FFCC66;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	background-color: #33CCFF;
	list-style-position: outside;
	list-style-image: url(../products/images/arrow.gif);
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.25;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.headerproduct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B0A08E;
	font-weight: bold;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}
.pricehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #333333;
	text-indent: 30px;
}
.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding: 3px;
	background-color: #3399CC;
	color: #FFFFFF;
}
.sidebarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #003300;
	background-color: #66CCFF;
}
.sidebarFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #66CCCC;
	font-style: italic;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #CCCCCC;
	background-color: #3399CC;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #777777;
}
.box1 {
	border: thin solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent: 5pt;
	padding: 5px;
	height: 20px;
	width: 200px;
}
.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}
.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #336699;
}
.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #660000;
	font-weight: bolder;
	font-size: medium;
}
input.big {
	width: 100px;
}
input.small {
	width: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
}
.sourcecode {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}
.xsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.xsmallreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.list {
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(/products/images/arrow.gif);
	font-size: 11px;
}
.xtremebullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-image: url(/products/images/xtreme-bullet.gif);
	list-style-position: outside;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	border: #999999;
}
.td3 {
	font-size: 11px;
	width: 80px;
	padding: 4px;
	margin: 0px;
	text-align: right;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.td4 {
	font-size: 11px;
	padding: 3px;
	margin: 0px;
	height: 27px;
}
.td5 {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.td6 {
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.form2 {
	font-size: 11px;
	height: 20px;
	width: 50px;
}
.td7 {
	font-size: 11px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
}
.td8 {
	font-size: 11px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border: 1px none;
}
.list2 {
	list-style-position: inside;
	list-style-image: url(/products/images/arrow.gif);
	list-style-type: disc;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 28px;
}
.td9 {
	font-size: 11px;
	padding: 5px;
	margin: 2px;
	border: 1px solid #CCCCCC;
}
.td10 {
	font-size: 11px;
	padding: 5px;
	margin: 2px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFCC;
}
.quotebox {
	border: 1px dashed #OOOOOO;
	font-size: 12px;
	color: #FFFFFF;
	height: auto;
	width: auto;
	padding: 20px;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.signupbox {
	border: 1px solid #999999;
	font-size: 12px;
	color: #000000;
	height: auto;
	width: auto;
	padding: 5px;
	text-align: middle;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
}
}
.greybox2 {
	border: thin solid #CCCCCC;
	font-size: 11px;
	color: #666666;
	height: 170px;
	width: 170px;
	padding: 12px;
}
.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
}
.dingbatblack {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}
.headergray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bold;
}
.headerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
/* Link Styles for the Newsletter Menu */

#newsnav a, #newsnav span {
	display:table-cell;
	float:left;
	padding:3px;
	margin: 5;
	background:#FFFFFF;
	color:#4B5B81;
	text-decoration:none;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 195px;
	height: auto;
}
#newsnav a:hover {
	background:#4B5B81;
	color:#FFFFFF;
}
#newsnav span {
	background:#FFFFFF;
	color:#FFFFFF;
}
.m_banner_hide {
	display:none;
}
.m_banner_show {
	display:block;
}
.lgheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.headerbar {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #333333;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-size: 16px;
}
.productheaderbar {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #ECE9E3;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-size: 14px;
	background-image: url(/images/header-backing.jpg);
}
.headerlg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.headerxl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
}
.smallredtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.padded li {
	padding-bottom:5px;
}
div#demo_icon {float:left;width:213px;height:55px;display:block;background: url('/images/head-main-right.jpg') 0px 0px no-repeat;}
div#demo_icon:hover a{float:left;width:213px;height:55px;display:block;background: url('/images/head-main-right.jpg') -213px 0px no-repeat;}
div#support_icon {float:left;width:213px;height:55px;display:block;background: url('/images/head-main-support.jpg') 0px 0px no-repeat;}
div#support_icon:hover a{float:left;width:213px;height:55px;display:block;background: url('/images/head-main-support.jpg') -213px 0px no-repeat;}
div#button-view_product_page {float:left;width:190px;height:50px;display:block;background: url('/images/button-view_product_page.png') 0px 0px no-repeat;}
div#button-view_product_page:hover a{float:left;width:190px;height:50px;display:block;background: url('/images/button-view_product_page.png') -190px 0px no-repeat;}
div#button-download_demo {float:left;width:190px;height:50px;display:block;background: url('/images/button-download_demo.png') 0px 0px no-repeat;}
div#button-download_demo:hover a{float:left;width:190px;height:50px;display:block;background: url('/images/button-download_demo.png') -190px 0px no-repeat;}
div#button-new_in_2014 {float:left;width:190px;height:50px;display:block;background: url('/images/button-new_in_2014.png') 0px 0px no-repeat;}
div#button-new_in_2014:hover a{float:left;width:190px;height:50px;display:block;background: url('/images/button-new_in_2014.png') -190px 0px no-repeat;}

.pt_heading_text {
	float:left;
	margin:10px 0 0 4px;
}

.pt_heading_shop {
	float:right;
	margin:0 3px 0 0;
}

.shop_link {
	background:none !important;
}